Subject: [Rfced-future] Some reading material

From: Eliot Lear <[email-masked]>
Date: Mon, 30 Mar 2020 11:00:33 +0200

For those who wish to brush up on the RFC Editor, here is a brief reading list.  Feel free to suggest additional material.

draft-flanagan-rseme-03
RFCs 8700, 5540, and 2555 on the series history
RFC 8728 RFC Editor Model (Version 2.0)
RFC 8729 The RFC Series and RFC Editor
RFC 8730 The Independent Submission Editor Model
Olaf Kolkman’s presentation on the RFC Editor Model in Montreal
All the minutes of the interims from last year

Eliot

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 31 Mar 2020 09:31:14 +1300

Since you asked, here's an opiniated (and expired) draft:
https://www.ietf.org/archive/id/draft-carpenter-request-for-comments-01.txt

It's partly overtaken by events but there a number of points that I believe are still very relevant.

Regards
   Brian

On 30-Mar-20 22:00, Eliot Lear wrote:
>   * draft-flanagan-rseme-03
>   * RFCs 8700, 5540, and 2555 on the series history
> 
>   * RFC 8728 RFC Editor Model (Version 2.0)
>   * RFC 8729 The RFC Series and RFC Editor
>   * RFC 8730 The Independent Submission Editor Model
>   * Olaf Kolkman’s presentation on the RFC Editor Model in Montreal
>   * All the minutes of the interims from last year
> 
> 
> Eliot
> 
>